img {display:block;}
body {width:80%;
font-size:2em;
font-family:calibri;margin:auto;text-align:left;}
img {max-width:70%;max-height:85%;float:left;margin-right:20px;}
p {clear:both;float:left;}
.bigtitle{
font-size: 64px;
-webkit-margin-before: 0.67em;
-webkit-margin-after: 0.67em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: bold;}